BEAMS: [2212,2212]
BEAM_ENERGIES: [3500.,3500.]

SHOWER_GENERATOR: CSS

SCALES: METS
MEPS:
  CORE_SCALE: VAR{H_T2/16.}{H_T2/16.}{H_T2/4.} # 


EVENT_GENERATION_MODE: W

TAGS:
  ANAME: Analysis

OL_VERBOSITY: 1
  
ANALYSIS_OUTPUT: Analysis/$(ANAME)

ME_SIGNAL_GENERATORS: Comix Amegic OpenLoops

COLOUR_RECONNECTIONS:
  MODE:      On
  PMODE:     Log
  Q_0:       1.
  RESHUFFLE: 0.11

PROCESSES:
- 93 93 -> 93 93:
    Order: {QCD: 2, EW: 0}
    NLO_Order: {QCD: 1, EW: 0}
    ME_Generator: Amegic
    Loop_Generator: OpenLoops
    RS_ME_Generator: Comix

SELECTORS:
  - FastjetFinder:
      Algorithm: antikt
      N: 2
      R: 0.4
      PTMin: 10
  - FastjetFinder:
      Algorithm: antikt
      N: 1
      R: 0.4
      PTMin: 20

ANALYSIS: Rivet
RIVET:
  IGNOREBEAMS: 1
  ANALYSES:
    - ATLAS_2010_S8817804
    - ATLAS_2011_I929691
    - ATLAS_2011_I930220
    - ATLAS_2011_S8924791
    - ATLAS_2011_S8971293 
    - ATLAS_2011_S9126244
    - ATLAS_2011_S9128077
    - ATLAS_2012_I1094564
    - ATLAS_2012_I1119557
    - ATLAS_2012_I1188891
    - ATLAS_2014_I1268975
    - ATLAS_2014_I1307243
    - ATLAS_2014_I1325553
    - ATLAS_2014_I1326641
    - CMS_2011_S8950903
    - CMS_2011_S8957746
    - CMS_2011_S9086218
    - CMS_2011_S9088458
    - CMS_2012_I1087342
    - CMS_2012_I1090423
    - CMS_2012_I1102908
    - CMS_2012_I1111014
    - CMS_2013_I1208923
    - CMS_2013_I1224539:JMODE=DIJET
    - CMS_2013_I1265659 
